Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF135
1 files changed, 67 insertions, 68 deletions
diff --git a/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF b/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
index e1345cbe7c0..eb9813de022 100644
--- a/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
+++ b/extraplugins/migration/org.eclipse.papyrus.migration.rsa/META-INF/MANIFEST.MF
@@ -1,68 +1,67 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.resources;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.m2m.qvt.oml;bundle-version="3.5.0",
- org.eclipse.m2m.qvt.oml.common;bundle-version="3.5.0",
- org.eclipse.m2m.qvt.oml.project;bundle-version="3.3.0",
- org.eclipse.uml2.uml;bundle-version="5.1.0",
- org.eclipse.uml2.uml.edit;bundle-version="5.0.0",
- org.eclipse.gmf.runtime.emf.core;bundle-version="1.7.0",
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.10.1";visibility:=reexport,
- org.eclipse.emf.ecore.xmi;bundle-version="2.10.1",
- org.eclipse.uml2.types;visibility:=reexport,
- org.eclipse.uml2.uml.resources;bundle-version="5.0.0",
- org.eclipse.papyrus.m2m.qvto;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
- org.eclipse.papyrus.umlrt;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
- org.eclipse.papyrus.dsml.validation;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.documentation.profile;bundle-version="1.1.0",
- org.eclipse.team.core,
- org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
- org.eclipse.swt,
- org.eclipse.ui.workbench,
- org.eclipse.ui.navigator;bundle-version="3.5.500",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.modelrepair;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
-Export-Package: org.eclipse.papyrus.migration.rsa,
- org.eclipse.papyrus.migration.rsa.RSAToPapyrusParameters,
- org.eclipse.papyrus.migration.rsa.RSAToPapyrusParameters.impl,
- org.eclipse.papyrus.migration.rsa.RSAToPapyrusParameters.util,
- org.eclipse.papyrus.migration.rsa.blackbox,
- org.eclipse.papyrus.migration.rsa.concurrent,
- org.eclipse.papyrus.migration.rsa.default_,
- org.eclipse.papyrus.migration.rsa.default_.impl,
- org.eclipse.papyrus.migration.rsa.default_.util,
- org.eclipse.papyrus.migration.rsa.handler,
- org.eclipse.papyrus.migration.rsa.transformation,
- org.eclipse.papyrus.migration.rsa.umlrt,
- org.eclipse.papyrus.migration.rsa.umlrt.impl,
- org.eclipse.papyrus.migration.rsa.umlrt.util,
- org.eclipse.papyrus.migration.rsa.diagramholder,
- org.eclipse.papyrus.migration.rsa.diagramholder.impl,
- org.eclipse.papyrus.migration.rsa.diagramholder.util,
- org.eclipse.papyrus.migration.rsa.umlnotation,
- org.eclipse.papyrus.migration.rsa.umlnotation.impl,
- org.eclipse.papyrus.migration.rsa.umlnotation.util
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.migration.rsa.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.migration.rsa;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.resources;bundle-version="3.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.m2m.qvt.oml;bundle-version="3.5.0",
+ org.eclipse.m2m.qvt.oml.common;bundle-version="3.5.0",
+ org.eclipse.m2m.qvt.oml.project;bundle-version="3.3.0",
+ org.eclipse.uml2.uml;bundle-version="5.1.0",
+ org.eclipse.uml2.uml.edit;bundle-version="5.0.0",
+ org.eclipse.gmf.runtime.emf.core;bundle-version="1.7.0",
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.10.1";visibility:=reexport,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.10.1",
+ org.eclipse.uml2.types;visibility:=reexport,
+ org.eclipse.uml2.uml.resources;bundle-version="5.0.0",
+ org.eclipse.papyrus.m2m.qvto;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
+ org.eclipse.papyrus.umlrt;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
+ org.eclipse.papyrus.dsml.validation;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.documentation.profile;bundle-version="1.2.0",
+ org.eclipse.team.core,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
+ org.eclipse.swt,
+ org.eclipse.ui.workbench,
+ org.eclipse.ui.navigator;bundle-version="3.5.500",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.modelrepair;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.migration.rsa,
+ org.eclipse.papyrus.migration.rsa.RSAToPapyrusParameters,
+ org.eclipse.papyrus.migration.rsa.RSAToPapyrusParameters.impl,
+ org.eclipse.papyrus.migration.rsa.RSAToPapyrusParameters.util,
+ org.eclipse.papyrus.migration.rsa.blackbox,
+ org.eclipse.papyrus.migration.rsa.concurrent,
+ org.eclipse.papyrus.migration.rsa.default_,
+ org.eclipse.papyrus.migration.rsa.default_.impl,
+ org.eclipse.papyrus.migration.rsa.default_.util,
+ org.eclipse.papyrus.migration.rsa.handler,
+ org.eclipse.papyrus.migration.rsa.transformation,
+ org.eclipse.papyrus.migration.rsa.umlrt,
+ org.eclipse.papyrus.migration.rsa.umlrt.impl,
+ org.eclipse.papyrus.migration.rsa.umlrt.util,
+ org.eclipse.papyrus.migration.rsa.diagramholder,
+ org.eclipse.papyrus.migration.rsa.diagramholder.impl,
+ org.eclipse.papyrus.migration.rsa.diagramholder.util,
+ org.eclipse.papyrus.migration.rsa.umlnotation,
+ org.eclipse.papyrus.migration.rsa.umlnotation.impl,
+ org.eclipse.papyrus.migration.rsa.umlnotation.util
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.2.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.migration.rsa.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.migration.rsa;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top